package com.njcn.pojo.excel;

import com.alibaba.excel.annotation.ExcelProperty;
import com.alibaba.excel.metadata.BaseRowModel;

import java.io.Serializable;

/**
 * @author hongawen
 * @Date: 2019/8/16 14:52
 */
public class CompanyRuntimeExcelBody extends BaseRowModel implements Serializable {

    @ExcelProperty(value = "厂家" ,index = 0)
    private String name;

    @ExcelProperty(value = "终端个数" ,index = 1)
    private String amounts;

    @ExcelProperty(value = "投运" ,index = 2)
    private String normal;

    @ExcelProperty(value = "检修" ,index = 3)
    private String breaks;

    @ExcelProperty(value = "退运" ,index = 4)
    private String shutdown;

    @ExcelProperty(value = "在线率" ,index = 5)
    private String online;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getAmounts() {
        return amounts;
    }

    public void setAmounts(String amounts) {
        this.amounts = amounts;
    }

    public String getNormal() {
        return normal;
    }

    public void setNormal(String normal) {
        this.normal = normal;
    }

    public String getBreaks() {
        return breaks;
    }

    public void setBreaks(String breaks) {
        this.breaks = breaks;
    }

    public String getShutdown() {
        return shutdown;
    }

    public void setShutdown(String shutdown) {
        this.shutdown = shutdown;
    }

    public String getOnline() {
        return online;
    }

    public void setOnline(String online) {
        this.online = online;
    }
}
